function FileData_Pairs(x)
{
x.t("unit\u00e9s","vous");
x.t("\u00e9l\u00e9ments","actuellement");
x.t("noms","dossiers");
x.t("noms","dossier");
x.t("noms","sont");
x.t("noms","service");
x.t("volet","s\u00e9lection");
x.t("situation.","les");
x.t("console","switch");
x.t("resynchronis\u00e9s","dans");
x.t("supprimer.","vous");
x.t("fois","l\u2019exception");
x.t("-ou-","appuyez");
x.t("-ou-","cliquez");
x.t("enregistrer","nouveau");
x.t("enregistrer","les");
x.t("renommer.","s\u00e9lectionnez");
x.t("champ.","n\u2019est");
x.t("sites","les");
x.t("remote","console");
x.t("clavier.","les");
x.t("clavier.","une");
x.t("cocher","supprimer");
x.t("unit\u00e9","lorsque");
x.t("unit\u00e9","(s)");
x.t("unit\u00e9","site");
x.t("unit\u00e9","liste");
x.t("aucune","ces");
x.t("pouvez","s\u00e9lectionner");
x.t("configuration.","r\u00e9pondez");
x.t("type","serveur");
x.t("caract\u00e8res.","les");
x.t("supprimer","volet");
x.t("supprimer","-ou-");
x.t("supprimer","les");
x.t("supprimer","renommer");
x.t("supprimer","est");
x.t("l\u2019interm\u00e9diaire","remote");
x.t("reli\u00e9s","cochez");
x.t("sensibles","casse");
x.t("doivent","\u00eatre");
x.t("s\u00e9lection","groupe");
x.t("s\u00e9lection","d\u2019unit\u00e9s");
x.t("saisissez","nom");
x.t("nombre","d\u2019unit\u00e9s");
x.t("vont","\u00eatre");
x.t("supprim\u00e9es.","cliquez");
x.t("des","unit\u00e9s");
x.t("des","messages");
x.t("cochez","d\u00e9cochez");
x.t("vous","pouvez");
x.t("vous","supprimez");
x.t("vous","s\u00e9lectionnez");
x.t("vous","souhaitez");
x.t("actions","n\u2019entra\u00eene");
x.t("suppl\u00e9mentaires","peuvent");
x.t("comme","convient.");
x.t("fin","champ.");
x.t("cependant","aucune");
x.t("deux","fois");
x.t("deux","cas");
x.t("supprimez","les");
x.t("supprimez","commutateur");
x.t("supprimez","renommez");
x.t("supprimez","\u00e9l\u00e9ment");
x.t("supprimez","une");
x.t("suppression","d\u2019un");
x.t("suppression","d\u2019unit\u00e9s");
x.t("n\u2019est","plus");
x.t("n\u2019est","pas");
x.t("nouveau","nom.");
x.t("confirmer","nombre");
x.t("confirmer","suppression.");
x.t("d\u00e9cochez","case");
x.t("milieu","mais");
x.t("annuler","pour");
x.t("sur","annuler");
x.t("sur","touche");
x.t("sur","pour");
x.t("sur","oui");
x.t("sur","non");
x.t("sur","serveur");
x.t("suppr","clavier.");
x.t("dialogue","comprend");
x.t("dialogue","s\u2019affiche");
x.t("dialogue","renommer");
x.t("diff\u00e9rents","sites");
x.t("diff\u00e9rents","niveaux.");
x.t("base","supprimer");
x.t("base","donn\u00e9es");
x.t("lorsque","vous");
x.t("fonctionne","pas");
x.t("que","vous");
x.t("les","noms");
x.t("les","sites");
x.t("les","unit\u00e9");
x.t("les","modifications.");
x.t("les","dossiers");
x.t("les","serveurs");
x.t("les","espaces");
x.t("les","types");
x.t("les","services");
x.t("les","volets");
x.t("plus","jour.");
x.t("s\u2019affiche.","saisissez");
x.t("l\u2019arborescence","volet");
x.t("m\u00eame","nom");
x.t("sans","enregistrer");
x.t("aux","\u00e9l\u00e9ments");
x.t("groupe","unit\u00e9");
x.t("groupe","vous");
x.t("groupe","s\u00e9lectionnez");
x.t("groupe","nota");
x.t("groupe","cliquez");
x.t("commutateur","consoles");
x.t("supprim\u00e9.","-ou-");
x.t("qui","vont");
x.t("dossiers","cependant");
x.t("dossiers","peuvent");
x.t("d\u2019un","type");
x.t("d\u2019un","commutateur");
x.t("d\u2019un","site");
x.t("d\u2019un","dossier");
x.t("d\u2019un","service");
x.t("d\u2019un","serveur");
x.t("\u00e9dition","supprimer");
x.t("\u00e9dition","renommer");
x.t("touche","suppr");
x.t("s\u2019afficher","selon");
x.t("toute","combinaison");
x.t("partir","clavier.");
x.t("partir","d\u2019oscar");
x.t("combinaison","caract\u00e8res");
x.t("serveurs","reli\u00e9s");
x.t("serveurs","doivent");
x.t("serveurs","les");
x.t("serveurs","d\u2019oscar");
x.t("s\u00e9lectionner","renommer");
x.t("supprim\u00e9s","renomm\u00e9s");
x.t("comprend","une");
x.t("messages","suppl\u00e9mentaires");
x.t("messages","comme");
x.t("espaces","sont");
x.t("cette","situation.");
x.t("choix.","cliquez");
x.t("l\u2019unit\u00e9","est");
x.t("consoles","n\u2019est");
x.t("consoles","distantes");
x.t("s\u2019affiche","pour");
x.t("pour","enregistrer");
x.t("pour","confirmer");
x.t("pour","diff\u00e9rents");
x.t("pour","quitter");
x.t("pour","annuler.");
x.t("software","liste");
x.t("cas","figure");
x.t("renommer","supprimer");
x.t("renommer","les");
x.t("renommer","s\u2019affiche.");
x.t("renommer","commutateur");
x.t("renommer","fonction");
x.t("renommer","est");
x.t("renommer","fonctionnement");
x.t("renommer","une");
x.t("renommer","bo\u00eete");
x.t("types","serveurs");
x.t("dans","volet");
x.t("dans","remote");
x.t("dans","les");
x.t("dans","cette");
x.t("switch","software");
x.t("switch","software.");
x.t("resynchronisation","fonctionne");
x.t("d\u2019utiliser","m\u00eame");
x.t("s\u00e9lectionnez","type");
x.t("s\u00e9lectionnez","supprimez");
x.t("s\u00e9lectionnez","les");
x.t("s\u00e9lectionnez","\u00e9dition");
x.t("par","l\u2019interm\u00e9diaire");
x.t("l\u2019\u00e9l\u00e9ment","est");
x.t("contextuelle","s\u2019applique");
x.t("pas","sensibles");
x.t("pas","dans");
x.t("pas","permis");
x.t("pas","d\u00e9but");
x.t("r\u00e9p\u00e9t\u00e9s","diff\u00e9rents");
x.t("r\u00e9p\u00e9t\u00e9s","pour");
x.t("oui","pour");
x.t("locale.","lorsque");
x.t("locale.","fonction");
x.t("effac\u00e9e","base");
x.t("fonction","supprimer");
x.t("fonction","renommer");
x.t("fonction","resynchronisation");
x.t("convient.","commutateur");
x.t("convient.","l\u2019\u00e9l\u00e9ment");
x.t("caract\u00e8res","saisie");
x.t("s\u2019applique","aux");
x.t("renommez","serveur");
x.t("suppression.","des");
x.t("\u00e9galement","contextuelle.");
x.t("appuyez","sur");
x.t("figure","les");
x.t("quitter","sans");
x.t("actuellement","s\u00e9lectionn\u00e9s");
x.t("distantes","d\u2019un");
x.t("distantes","serveur");
x.t("distantes","bo\u00eete");
x.t("comprenant","entre");
x.t("casse","peuvent");
x.t("est","supprim\u00e9.");
x.t("est","contextuelle");
x.t("est","effac\u00e9e");
x.t("est","\u00e9galement");
x.t("donn\u00e9es","locale.");
x.t("services","les");
x.t("(s)","que");
x.t("site","d\u2019un");
x.t("site","service");
x.t("nota","vous");
x.t("jour.","fonction");
x.t("saisie","partir");
x.t("mais","pas");
x.t("peuvent","s\u2019afficher");
x.t("peuvent","comporter");
x.t("peuvent","\u00eatre");
x.t("comporter","toute");
x.t("s\u00e9lectionn\u00e9s","dans");
x.t("case","cocher");
x.t("case","choix.");
x.t("permis","milieu");
x.t("permis","d\u2019utiliser");
x.t("liste","des");
x.t("liste","serveurs");
x.t("liste","l\u2019unit\u00e9");
x.t("d\u2019unit\u00e9s","supprimer.");
x.t("d\u2019unit\u00e9s","base");
x.t("d\u2019unit\u00e9s","qui");
x.t("d\u2019unit\u00e9s","s\u00e9lectionnez");
x.t("dossier","que");
x.t("dossier","l\u2019arborescence");
x.t("dossier","dans");
x.t("dossier","s\u00e9lectionnez");
x.t("\u00eatre","supprim\u00e9es.");
x.t("\u00eatre","supprim\u00e9s");
x.t("\u00eatre","r\u00e9p\u00e9t\u00e9s");
x.t("\u00e9l\u00e9ment","l\u2019arborescence");
x.t("contextuelle.","vous");
x.t("nom","deux");
x.t("nom","comprenant");
x.t("fonctionnement","base");
x.t("ces","actions");
x.t("ces","messages");
x.t("r\u00e9pondez","ces");
x.t("non","pour");
x.t("annuler.","suppression");
x.t("annuler.","renommer");
x.t("une","unit\u00e9");
x.t("une","case");
x.t("une","bo\u00eete");
x.t("souhaitez","renommer.");
x.t("souhaitez","supprimer");
x.t("sont","pas");
x.t("sont","permis");
x.t("d\u00e9but","fin");
x.t("l\u2019exception","deux");
x.t("d\u2019oscar","commutateur");
x.t("d\u2019oscar","puis");
x.t("selon","configuration.");
x.t("service","d\u2019un");
x.t("service","peuvent");
x.t("service","dossier");
x.t("n\u2019entra\u00eene","suppression");
x.t("renomm\u00e9s","partir");
x.t("niveaux.","cliquez");
x.t("serveur","d\u2019un");
x.t("serveur","par");
x.t("serveur","s\u00e9lectionnez");
x.t("serveur","est");
x.t("serveur","site");
x.t("serveur","liste");
x.t("bo\u00eete","dialogue");
x.t("nom.","-ou-");
x.t("volets","s\u00e9lection");
x.t("puis","resynchronis\u00e9s");
x.t("software.","suppression");
x.t("cliquez","sur");
x.t("entre","caract\u00e8res.");
}
